{
	Init[ (s)
	{
		SetName(2799);
		SetShortName(2800);
		SetItemDescription(2801);

		SetWeaponSprite(72);
		SetAnimationFrames(5);
		SetDamageMin(2);
		SetDamageMax(44);
		SetCost(13575);
		SetMarketValue(4751);
		SetRange(384);
		SetWeaponType(WR_Axe);
	} ]
}
